*If(strcmp(GenData(Calculation_Analysis),"Transport")==0)
SET absolute STEP_STOP_HUMIDITY error factor *GenData(Absolute_step_stop_humidity,real) 
SET absolute ITER_STOP_HUMIDITY error factor *GenData(Absolute_iter_stop_humidity,real)

SET relative STEP_STOP_HUMIDITY error factor *GenData(step_stop_humidity,real) 
SET relative ITER_STOP_HUMIDITY error factor *GenData(iter_stop_humidity,real)
 
SET absolute STEP_STOP_TEMPERATURE error factor *GenData(Absolute_Step_Stop_temperature,real) 
SET absolute ITER_STOP_TEMPERATURE error factor *GenData(Absolute_Iter_Stop_temperature,real)
 
SET relative STEP_STOP_TEMPERATURE error factor *GenData(step_stop_temperature,real)
SET relative ITER_STOP_TEMPERATURE error factor *GenData(iter_stop_temperature,real)

*Else
SET relative STEP_STOP_DISPLACEMENT error factor *GenData(step_stop_displacement,real) 
SET relative ITER_STOP_DISPLACEMENT error factor *GenData(iter_stop_displacement,real)

SET relative STEP_STOP_RESIDUAL error factor *GenData(step_stop_residual,real) 
SET relative ITER_STOP_RESIDUAL error factor *GenData(iter_stop_residual,real)
 
SET absolute STEP_STOP_RESIDUAL error factor *GenData(Absolute_Step_Stop_Residual,real) 
SET absolute ITER_STOP_RESIDUAL error factor *GenData(Absolute_Iter_Stop_Residual,real)
 
SET relative STEP_STOP_ENERGY error factor *GenData(step_stop_energy,real)
SET relative ITER_STOP_ENERGY error factor *GenData(iter_stop_energy,real)

*EndIf